# $Revision: 1.10 $, $Date: 2002/10/11 13:02:46 $
%define _short_name 	revtex4
%define _ver		rc4
Summary:	Complete rewrite of REVTeX
Summary(pl):	Cakowicie od nowa napisany REVTeX
Name:		tetex-revtex4
Version:	rc4
Release:	2
License:	non-commercial
Group:		Applications/Publishing/TeX
URL:		http://publish.aps.org/revtex4/
Source0:	http://publish.aps.org/revtex4/%{_short_name}%{_ver}.tar.gz
%requires_eq	tetex
%requires_eq	tetex-latex
BuildRequires:	tetex-latex
Prereq:		tetex
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
REVTeX 4 is a complete rewrite of REVTeX with a new set of design
goals. The previous versions of REVTeX were quite restrictive in what
authors were allowed to do and were generally not designed to
interoperate with many of the other available style files and packages
that many authors want to use. REVTeX has not kept pace with the
advances of the LaTeX community in general and, thus, is becoming more
and more inconvenient to work with. REVTeX 4 is designed to bring
REVTeX back into the mainstream while at the same time making it a
more valuable tool in our production process and for authors who
circulate their work on their own.

%description -l pl
REVTeX 4 to cakowicie od nowa napisany REVTeX, z uwzgldnieniem
nowych celw przy projektowaniu. Poprzednie wersje REVTeX-a byy
restryktywne tym, co mogli robi autorzy i nie przeznaczone do
wsppracy z innymi plikami/pakietami stylw. REVTeX nie dotrzymywa
kroku spoecznoci LaTeXowej i coraz trudniej byo z nim pracowa.
REVTeX 4 zosta zaprojektowany tak, aby przyrci REVTeX-a do gwnego
nurtu, tym samych czynic z niego bardziej wartociowe narzdzie w
procesie produkcyjnym.

%prep
%setup -q -c -n %{_short_name}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/texmf/tex/latex/%{_short_name}

cd %{_short_name}

install revtex4.cls *.rtx *.sty *.bst \
	$RPM_BUILD_ROOT%{_datadir}/texmf/tex/latex/%{_short_name}

%post   -p %{_bindir}/mktexlsr
%postun -p %{_bindir}/mktexlsr

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/texmf/tex/latex/%{_short_name}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: tetex-revtex4.spec,v $
Revision 1.10  2002/10/11 13:02:46  ankry
- cleaning, rel. 2, STBR

Revision 1.9  2002/02/23 04:49:04  kloczek
- adapterized.

Revision 1.8  2002/02/22 23:29:47  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.7  2002/01/18 02:15:10  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.6  2001/11/23 14:34:03  qboosh
- s/Copyright/License/, fixed Summary, added pl translations

Revision 1.5  2001/08/02 13:07:54  kloczek
- simplifications and removed unused commands from %%install.

Revision 1.4  2001/08/02 12:54:22  kloczek
- fixed %%files,
- run /usr/bin/mktexlsr in %%post/%%postun as -p parameter,
- cosmetics.

Revision 1.3  2001/07/31 13:06:06  dobrek
- Updated to rc4

Revision 1.2  2001/04/06 13:42:43  wiget
use %%require_eq for tetex (*.fmt files are not compatible across versions
of teTeX);release++

Revision 1.1  2000/09/05 16:02:18  dobrek
- Initial realase
